Charlottezweb

April 18, 2014 :: Scheduled Avalanche upgrades - MySQL and PHP

Discussion started on Server Updates & Outages

In order for Avalanche to continue to stay on the current versions of cPanel, we will need to upgrade MySQL and PHP on this server. 

This is important for overall server security and not something we can delay.

I have scheduled this to occur on Friday, April 18, 2014 at 4am Eastern.

This maintenance will involve 1-2 hours of service interruption at this timeframe.  Ideally it will be less (possibly under an hour)  but I'd like to be conservative in my estimate just in case.

What does this mean for you?
Other than the service interruption, there is normally no impact however as this involves MySQL and PHP being upgraded, there could be additional impact depending on what types of functionality your site uses.  If you are running any scripts or custom code that is not current it may no longer work properly with these newer versions.  This is more likely to be the case (if at all) with PHP.  Please consult your script or site developer if you need to confirm.  Please contact us if you have any questions and we'll do our best to offer guidance. 

Regards,
Jason


#1 - April 13, 2014, 03:57:09 PM

Reminder - this will be occurring at 4am Eastern tomorrow morning.

Thanks,
Jason
#2 - April 17, 2014, 09:12:24 PM

Ok thanks Jason, that explains it.  ;D
#3 - April 18, 2014, 06:17:19 AM

Thanks  :)

This upgrade started later than I originally scheduled it but it's all complete now.

Thank you,
Jason
#4 - April 18, 2014, 08:02:04 AM

Members:

0 Members and 1 Guest are viewing this topic.